Subject: Re: RE:Message from Walmart.com Customer: Ask a question, 200011369933178 #Ref 20240330003221256
From: Lupe Ayala <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 02 Apr 2024 17:35:18 +0000

I didn’t return the comforter because I really liked it and it’s not the first comforter that I have bought from this brand. This is my second one the first I bought it at Kohls. The reason why I send the message was not to return it just to let you know that from the time I put my comforter on my bed it ripped within a month. I don’t buy comforters to just last me a couple of months. It’s a defective product and that’s the reason why I was emailing.

Sent from Yahoo Mail for iPhone

On Monday, April 1, 2024, 8:00 AM, Designer Living Inc. <[email-masked]> wrote:

Hello Lupe/  Walmart -

Thank you for your email.  After reviewing your order, we noted that your order was delivered on 11/21/23 at 4:35 PM.  With FedEx tracking number: 786279495704, please check the link for additional info. https://www.fedex.com/fedextrack/?trknbr=786279495704&trkqual=12026~786279495704~FDEG.

As per our Designer Living Return Policy, returns must be made within 30 days of the delivery date.  We regret to inform you that your return request for Order no. 200011369933178/ Purchase order No: 108831897651996 has been denied.

After careful review, we found that the item you attempted to return did not meet the criteria outlined in our return policy. Unfortunately, we are unable to accept returns for items that do not meet these guidelines.

We understand that this may be disappointing, and we apologize for any inconvenience this may have caused you.

Thank you for your understanding in this matter.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Lupe Ayala wants to connect with you for the order below:

Customer Order Number:  200011369933178

Purchase Order No:  108831897651996

Reason for Contact:  Ask a question

Item name/number:  INK+IVY Rhea 100% Cotton Jacquard King/Cal King Quilt Set Percale Reverse 4-Piece Bedding Coverlet Lightweight Summer Comforter, Ivory/Charcoal/1818565587

Customer Message:

Hello, my comforter ripped within like a month of putting on my bed.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team